:root {
  --a-b: var(--a) !important;
  --a-hil: var(--bg-max) !important;
  --a: #9ece6a !important;
  --bg-u2: #1a1b26;
  --bg: #16161e !important;
  --btn-1-bb: var(--btn-bb) !important;
  --btn-1-bg: var(--a) !important;
  --btn-1-bs: var(--btn-bs) !important;
  --btn-1-fg: #16161e !important;
  --btn-1-fg: var(--bg-max) !important;
  --btn-1h-bg: #e0af68 !important;
  --btn-bg: #414868 !important;
  --btn-fg: var(--fg) !important;
  --btn-h-bg: var(--a) !important;
  --fg: #c0caf5 !important;
  --g-f-bg: #565f89 !important;
  --g-f-fg: var(--bg-max) !important;
  --g-fg: var(--fg) !important;
  --scroll: #bb9af7 !important;
}

:focus, :focus + label, #pctl :focus, .btn:focus {
  outline: var(--a) solid .1em !important;
}

#opa_auc,
#opa_del,
#opa_bup,
#opa_msg {
  display: none !important;
}

